## omlib-planarmechanics-1.4.0-development-version 20150313

=== Makefile ===
PREFIX=/usr

build:
install:
	mkdir -p "$(DESTDIR)$(PREFIX)/lib/omlibrary/"
	cp -rp "PlanarMechanics 1.4.0 Development Version" "$(DESTDIR)$(PREFIX)/lib/omlibrary/"
