## omlib-planarmechanics-1.4.0-development-version 20141126-112923~git~master

=== debian/changelog ===
omlib-planarmechanics-1.4.0-development-version (20141126-112923~git~master-1) unstable; urgency=low
  * Automatic subversion build
 -- OpenModelica Build System <build@openmodelica.org>  Wed, 26 Nov 2014 19:04:21 +0100
