=== debian/control ===
Source: omlib-planarmechanics-1.4.0-development-version
Section: math
Priority: optional
Maintainer: OpenModelica Build System <build@openmodelica.org>
Build-Depends: debhelper (>= 8.0.0)
Standards-Version: 3.9.3
Homepage: https://openmodelica.org

Package: omlib-planarmechanics-1.4.0-development-version
Architecture: all
Depends: omlib-modelica-3.2.1,${misc:Depends}
Recommends: omc
Description: PlanarMechanics 1.4.0 Development Version is a Modelica library
 PlanarMechanics 1.4.0 Development Version is a Modelica library
