## omlib-planarmechanics-1.4.0-development-version 20150421-155011~git~master

=== debian/changelog ===
omlib-planarmechanics-1.4.0-development-version (20150421-155011~git~master-1) unstable; urgency=low
  * Automatic subversion build
 -- OpenModelica Build System <build@openmodelica.org>  Tue, 21 Apr 2015 19:42:42 +0200
