## omlib-planarmechanics-1.4.0-development-version 20150904-085236~git~master

=== debian/changelog ===
omlib-planarmechanics-1.4.0-development-version (20150904-085236~git~master-1) unstable; urgency=low
  * Automatic subversion build
 -- OpenModelica Build System <build@openmodelica.org>  Fri, 04 Sep 2015 19:04:49 +0200
